<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVwV153762.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A026.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A025.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A027.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A021.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A023.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A024.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A028.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A029.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A030.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A031.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A032.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A033.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A034.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A035.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A036.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A037.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A038.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A039.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A040.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A041.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A019.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A020.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A042.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV153762_BayVV3122.2.0-J-245-A022.pdf" />
</manifest>